<!DOCTYPE html>
<html > 
    <head>
        <title>Inicio</title>
        <meta charset="utf-8">
        <link rel="stylesheet" href="../mapa/visorStilo.css">
        <link rel="stylesheet" href="../pag principal/principal.css">
       
    </head>

<body>
    <header>
        <div id="espacio">
            <nav class="navegacion">
                <ul class="menu">
                    <li><a href="../pag principal/paginap.html">Inicio</a></li>
                    <li><a href="#">Estilo </a>
                    <ul class="submenu">
                        <li><a href="../lugares/inscribir.html">Formulario</a></li>
                        <li><a href="../mapa/mapa.html">Mapa</a></li>
                        <li><a href="../galeria/galeria.html">Galeria</a></li>
                        <li><a href="../lugares/lugares.html">Descripción</a></li>
                    </ul>
                    </li>
                    <li><a href="../lugares/lugares.html">De Interes</a>
                        <ul class="submenu">
                            <li><a href="../lugares/inscribir.html">Formulario</a></li>
                            <li><a href="../mapa/mapa2.html">Mapa 2</a></li>
                            <li><a href="../galeria/galeria.html">Galeria</a></li>
                            <li><a href="../lugares/lugares.html">Descripción</a></li>
                          
                        </ul>
                    </li>
                    
                    
    

                </ul>
            </nav>
            </div> 
    </header>
    <section class="wrapper">
        <section class="main">
            <article>
                <h2>San Cristobal Sur</h2>
                <p>El nombre de la localidad se tomó de su asentamiento más antiguo: el barrio San Cristóbal. La localidad número 4 está ubicada en el suroriente de Bogotá, entre las localidades de Santa Fe (norte), Usme (sur), Rafael Uribe Uribe y Antonio Nariño (occidente) y por el oriente es límite metropolitano con los municipios de Choachí y Ubaque. Entre las veinte localidades ocupa el quinto lugar en extensión, tiene suelo tanto urbano como rural, este último corresponde a la estructura ecológica principal de los cerros orientales de Bogotá.

                   <br> La población registrada en San Cristóbal es de 404.350 personas, esta localidad se ha venido consolidando como un territorio intercultural pues ha acogido población proveniente de distintas partes del país con sus costumbres y tradiciones, así se ha constituido una importante riqueza cultural sumada a un patrimonio material y ambiental.  </p>
            </article>
            
        </section>
    </section>
    <div aling="center">
        <input type="image" src="http://psancristobal.arquibogota.org.co/media/170/fotos-parroquia/nelson-fotografia-109jpg-3_1024.jpg" alt=""  id="foto">
    </div>
    <br>
        <div id="cuadro1" style="float: left;" >
            <img src="https://www.idrd.gov.co/sites/default/files/documentos/san_cristobal.jpg" class="imagenes">
            <p>
                El parque San Cristobal, emblemático en la localidad por acoger a todos los jovenes de la zona y darles una oportunidad de salir de la rutina
                <br><a href="../lugares/lugares.html">Mas información</a> <a href="../galeria/galeria.html">Galeria</a>
            </p>
            
        </div>
        <div id="cuadro2" style="float: left;"   >
            <img class="imagenes" src="https://upload.wikimedia.org/wikipedia/commons/thumb/5/57/Parroquia_El_Divino_Ni%C3%B1o%2C_Bogot%C3%A1_Cund_-_Colombia.jpg/1920px-Parroquia_El_Divino_Ni%C3%B1o%2C_Bogot%C3%A1_Cund_-_Colombia.jpg">
            <p>
               Iglesia del Divino Niño.
               <br><a href="../lugares/lugares.html">Mas información</a> <a href="../galeria/galeria.html">Galeria</a>
            </p>
        </div>
        <div id="cuadro3" style="float: left;"  >
            <img src="http://www.ambientebogota.gov.co/image/image_gallery?uuid=13ffee8a-3b22-401c-908d-3130ee201c77&groupId=10157&t=1587055587546" class="imagenes">
            <p>
                Paque entre las nubes.
                <br><a href="../lugares/lugares.html">Mas información</a> <a href="../galeria/galeria.html">Galeria</a>
            </p>
        </div>
        <div id="cuadro4" style="float: left;" >
            <img src="https://www.eltiempo.com/files/article_main/uploads/2018/07/05/5b3ebae4c909c.jpeg" class="imagenes">
            <p>
                Velodromo primera de Mayo.
                <br><a href="../lugares/lugares.html">Mas información</a> <a href="../galeria/galeria.html">Galeria</a>
            </p>
        </div>


    </div>
</body>


</html>